
body {
    margin: 0;
    font-family: 'Poppins', sans-serif;
    background: #f5f7fa;
    color: #333;
}

.hero {
    background: linear-gradient(rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('../img/parascolaires.png') center/cover no-repeat !important;
    color: #fff;
    padding: 80px 20px;
    text-align: center;
    display: block !important;

    
}

.hero h1 {
    font-size: 42px;
    margin-bottom: 15px;
}

.hero p {
    font-size: 18px;
    max-width: 800px;
    margin: auto;
}

.container {
    max-width: 1200px;
    margin: auto;
    padding: 60px 20px;
}

.section-title {
    text-align: center;
    margin-bottom: 50px;
}

.section-title h2 {
    font-size: 32px;
    color: #1e7e34;
}

.activities {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
    gap: 25px;
}

.card_cine {
    background: url('../img/cine_enfants.png');
    background-size: cover;        /* l’image couvre toute la box */
    background-position: center;   /* centrée */
    background-repeat: no-repeat;
    border-radius: 16px;
    padding: 25px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}
.card_foot {
    background: url('../img/club_foot.png');
    background-size: cover;        /* l’image couvre toute la box */
    background-position: center;   /* centrée */
    background-repeat: no-repeat;
    border-radius: 16px;
    padding: 25px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.card_echecs {
    background: url('../img/jeux_echecs.png');
    background-size: cover;        /* l’image couvre toute la box */
    background-position: center;   /* centrée */
    background-repeat: no-repeat;
    border-radius: 16px;
    padding: 25px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}
.card_theatre {
    background: url('../img/theatre.png');
    background-size: cover;        /* l’image couvre toute la box */
    background-position: center;   /* centrée */
    background-repeat: no-repeat;
    border-radius: 16px;
    padding: 25px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}
.card_dessin {
    background: url('../img/dessin_arts.png');
    background-size: cover;        /* l’image couvre toute la box */
    background-position: center;   /* centrée */
    background-repeat: no-repeat;
    border-radius: 16px;
    padding: 25px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}
.card_robot {
    background: url('../img/robotique.png');
    background-size: cover;        /* l’image couvre toute la box */
    background-position: center;   /* centrée */
    background-repeat: no-repeat;
    border-radius: 16px;
    padding: 25px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}



.card_cine:hover {
    transform: translateY(-8px);
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.12);
}

.card_cine h3 {
    margin-top: 0;
    color: #1e7e34;
}

.card_cine span {
    display: inline-block;
    margin-bottom: 10px;
    font-size: 14px;
    color: black;
    font-weight: bold;
}
.card_foot:hover {
    transform: translateY(-8px);
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.12);
}

.card_foot h3 {
    margin-top: 0;
    color: #1e7e34;
}

.card_foot span {
    display: inline-block;
    margin-bottom: 10px;
    font-size: 14px;
    color: black;
    font-weight: bold;
}
.card_theatre:hover {
    transform: translateY(-8px);
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.12);
}

.card_theatre h3 {
    margin-top: 0;
    color: #1e7e34;
}

.card_theatre span {
    display: inline-block;
    margin-bottom: 10px;
    font-size: 14px;
    color: black;
    font-weight: bold;
}
.card_dessin:hover {
    transform: translateY(-8px);
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.12);
}

.card_dessin h3 {
    margin-top: 0;
    color: #1e7e34;
}

.card_dessin span {
    display: inline-block;
    margin-bottom: 10px;
    font-size: 14px;
    color: black;
    font-weight: bold;
}
.card_echecs:hover {
    transform: translateY(-8px);
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.12);
}

.card_echecs h3 {
    margin-top: 0;
    color: #1e7e34;
}

.card_echecs span {
    display: inline-block;
    margin-bottom: 10px;
    font-size: 14px;
    color: black;
    font-weight: bold;
}
.card_robot:hover {
    transform: translateY(-8px);
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.12);
}

.card_robot h3 {
    margin-top: 0;
    color: #1e7e34;
}

.card_robot span {
    display: inline-block;
    margin-bottom: 10px;
    font-size: 14px;
    color: black;
    font-weight: bold;
}

.cta {
    background: #1e7e34;
    color: #fff;
    padding: 60px 20px;
    text-align: center;
    margin-top: 60px;
}

.cta h2 {
    font-size: 30px;
    margin-bottom: 15px;
}

.cta p {
    font-size: 17px;
    margin-bottom: 25px;
}

.cta a {
    display: inline-block;
    background: #fff;
    color: #1e7e34;
    padding: 14px 35px;
    border-radius: 30px;
    text-decoration: none;
    font-weight: 600;
    transition: background 0.3s ease, color 0.3s ease;
}

.cta a:hover {
    background: #145a25;
    color: #fff;
}

@media (max-width: 600px) {
   .hero h1 {
    font-size: 1.9rem;
    margin-bottom: 20px;
}
    .section-title h2 {
        font-size: 16px;
    }
    
}
@media (max-width: 900px) {
    .hero h1 {
    font-size: 3.2rem;
    margin-bottom: 20px;
}

    .section-title h2 {
        font-size: 16px;
    }
 
}

